こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

iPod shuffleを購入したのですが・・

使ってるパソコンは、windowsMEです。
まず、iTunesもiPodソウフトウェアもダウンロードできません。
付属のCDからドウンロードするんですよね??
iTunesをダウンロードしようとしたら
「この製品は、microsoft windows2000またはXPを実行中のマシンにのみインストールされます」
という表示が出ます。
iPodソフトウェアをダウンロードしようとしたときは、
一番上の青いとこに「セットアップ言語の選択」
と出ていて、中は全て「・・・・」になってしまっています。
これはどうしたらいいのでしょうか。
とてもガックリしてます。
少しでも良いので、わかる人、ご回答お願いします。

投稿日時 - 2005-06-02 23:15:14

QNo.1425754

すぐに回答ほしいです

質問者が選んだベストアンサー

Appleのサイトにも書かれていますが、iTunesはXpと2000でしか動作しません。
ですから、Meで使用することは不可能です。

まあ、過去ログにたくさんあるので、めんどくさがらずに探してください。

参考URL:http://okweb.jp/kotaeru.php3?q=1346862

投稿日時 - 2005-06-02 23:22:53

ANo.3

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(4)

ANo.4

ビックカメラだと、対応OS:2000、XPと書いてあって
購入時に店員に"OSなに使ってますか?"ときかれまし
たが、説明なかったですか?

それはさておき、

>てかMEと2000は同じものだと思ってました・・・

発売時期は近かったかもしれませんが、ぜんぜん
違います。

>アップグレードというのは簡単にできるのでしょうか??

OSを購入しなければなりません。
また、お使いのPCがインストール可能か確認する
必要があります。

投稿日時 - 2005-06-03 01:32:19

ANo.2

あの・・・真に残念ながらiTunesやiPodはWindowsMeに対応していません。
使うにはWindowsXPにアップグレードするしかないですね…

参考URL:http://www.apple.com/jp/itunes/download/

投稿日時 - 2005-06-02 23:21:46

補足

マジっすか!?
てかMEと2000は同じものだと思ってました・・・
アップグレードというのは簡単にできるのでしょうか??

投稿日時 - 2005-06-02 23:27:04

ANo.1

iPodはwindows2000またはXPしかサポートしていないようです。OSを変更するしか手はなさそうです。

投稿日時 - 2005-06-02 23:20:14

お礼

そうだったんですか~~
でも助かりました!
ご回答ありがとうございました!

投稿日時 - 2005-06-02 23:32:29

あなたにオススメの質問